.version.through_cotton_wool_11 /* version checker */
{
	color: #0000F8;
	background-color: #A821EE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129252-30
{
	z-index: 2;
	width: 340px;
	min-height: 1194px;
	position: relative;
}

#u129252-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129252
{
	line-height: 30px;
}

#u129252-25
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u129252-3,#u129252-4,#u129252-6,#u129252-8,#u129252-9,#u129252-11,#u129252-12,#u129252-14,#u129252-15,#u129252-17,#u129252-18,#u129252-20,#u129252-23
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129252-28
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129252-26
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

